<?php defined('IN_TS') or die('Access Denied.'); 
function friendlinks(){		
	$friends=aac('friendlinks')->getfriends(20);
	include template('friendlinks','friendlinks');
	}
addAction('home_index_footer','friendlinks');
